/* 
#f0d9b5
#b58863 
*/

.profile-menu {
    font-weight: bold;
    margin: 0 auto;
}

.greeting {
    margin: 0 auto 15px;
}

.account-menu-div {
    gap: 5px;
}

#new-data-div {
    display: none;
    margin: 10px auto;
}

#new-data-btn {
    background: #3aabd2;
    color: #fff;
    font-weight: bold;
}